.mail-item {
	margin-top: 10px;
	border : solid black 1px;
	background-color: white;
	border-radius: 5px;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	display: flex;
	width : 85%;
	z-index : -1;
	position: relative;
}

body {
	background-color:#555555;
}

.page {
	display: flex;
	min-height: 100vh;
}

#content {
	display: flex;
	flex-direction : column;
	width: 85vmax;
	min-height : 100%;
	align-items: center;
	padding: 0;
	margin: 0;
	list-style-type: none;
	z-index: -10;
	margin-left : 15vmax;
}

.mail-item:first-child {
	margin-top : 110px;
}

.mail-item:hover{
	transform: scale(1.1);
}

.mail-item:hover .unread{
	color : gray;
}

header {
	height : 100px;
	width : 100%;
	background-color :#2F4E6F;
	top : 0;
	left : 0;
	position:fixed;
}

#side-bar {
	background-color : #333333;
	width : 15vmax;
	position : fixed;
	left : 0;
	top : 0;
	z-index : -1;
	font-family : 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	display : flex;
	flex-direction: column;
	min-height: 100vh;
	/*min-width: 180px;*/
	justify-content: flex-start;
}

#mail-logo {
	color : white;
	font-size : 70px;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-weight: bold;
}

#side-bar #inbox {
	margin-top : 110px;
	background-color : orange;
}

#side-bar #outgoing-mail {
	background-color:#CCCCCC;
}



.option {
	height : 35px;
	width : 80%;
	margin-right: 10x;
	margin : 15px 5px 5px 0px;		
	color : white;
	font-size: 1.5vmax;
	transition: width 0.4s;
	padding-left: 5px;
	border : none;
}

 .option:hover {
	width : 210px;
}

.mail-subject {
	font-size: 2.5vmax;;
}

.mail-sender {
	font-size : 1.35vmax;;
}

.mail-text {
	font-size: 1.35vmax;
	margin-right: 20px;
	margin-bottom: 50px;
	overflow-y: auto;
}

#img {
	height: 80px;
	width : 100px;
	margin-top: 15px;
}

hr {
    border:         none;
    border-left:    1px solid black;	
    width:          1px;      
}

.mail-header {
	display: inline-block;
	margin-top : 0;
	float : left;
	padding-left: 5px;
	overflow-y: auto;
	flex-grow : -1;
	flex-shrink: 0.5;
}

.mail-content {
	flex-grow : 1;
	padding : 5px 5px 5px 5px;
	flex-direction: column;
}

.unread {
	color : red;
	float : right;
	position: absolute;
	right: 5px;
	bottom: 5px;
}

#write-mail {
	float: right;
	bottom : 0px;
}

#btn {
	background-color :orange;
	color : white;
	border-radius : 100%;
	position : fixed;
	bottom: 20px;
	right: 20px;
	height : 40px;
	width : 40px;
	border : none;
	text-align : center;
	transition-duration: 1s;
}

button:hover {
	    transform: rotate(360deg);	
}

.mail-item:nth-child(odd) {
	background-color : grey;
}